<section class="detail-visualization-description">
  <div class="panel panel-default header">
    <div class="panel-heading">
      <h5 class="panel-title text-left font-weight-normal">Deskripsi</h5>
    </div>
    <ng-container *ngIf="isLoadingRead$ | async">
      <div class="panel-body p-20">
        <div
          class="wrapper-skeleton"
          *ngFor="let number of [70, 10, 30, 20]"
        >
          <ngx-skeleton-loader
            [theme]="{
              width: number + '%',
              'border-radius': '0',
              height: '20px',
              'margin-bottom': '10px'
            }"
          />
        </div>
      </div>
    </ng-container>

    <ng-container *ngIf="(isLoadingRead$ | async) === false">
      <ng-container *ngIf="data$ | async as row">
        <div class="panel-body p-20">
          <p
            class="font-size-13"
            style="white-space: pre-wrap"
          >
            {{ row.description }}
          </p>
        </div>
      </ng-container>
    </ng-container>
  </div>
</section>
